Subject: [RPSEC] a new (final, god be willing) version of BGP Sec Rqmt?

From: [email-masked] (Sandy Murphy)
Date: Wed, 14 Nov 2007 13:32:22 -0500 (EST)

There was some discussion at the last meeting about some needed
changes in the BGP Sec Rqmt.  I'm anxious (both as sidr chair
and personally as wg member) to see this draft get wglc so we can
proceed.  I think comments at the mike indicated some consensus
as to the changes to be made.

I'm willing to suggest text if that would be helpful.

Posting by Monday would get it published from the secretariat, and
I think that's doable.

--Sandy

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec